package com.ruoyi.system.mapper;


import com.ruoyi.system.domain.CashInStatus;

import java.util.List;

/**
* @author 86180
* @description 针对表【cash_in_status】的数据库操作Mapper
* @createDate 2023-06-25 10:52:52
* @Entity generator.CashInStatus
*/
public interface CashInStatusMapper {

    void addUserIdColumn();

    List<CashInStatus> selectAll();

    void updateList(List<CashInStatus> list);
}




